
/* Vous devez être connecté à Internet pour utiliser cette application. */
"CONNEXION_REQUITRED" = "Du musst an einem Netzwerk angeschlossen sein um auf diese Funktion zugreifen zu können.";

/* copyrights */
"COPYRIGHTS" = "©2012 Bulkypix. All rights reserved. v[VERSION]";

/* Rating */
"RATING_LINK" = "http://itunes.apple.com/WebObjects/MZStore.woa/wa/viewContentsUserReviews?id=[RATINGAPPID]&pageNumber=0&sortOrdering=2&type=Purple+Software&mt=8";

/* Rating */
"RATING_MESSAGE" = "Gefällt dir [RATINGGAME]?\nWenn ja, bewerte dieses Spiel im App Store und helfe uns die Spiele mit tollen Updates zu versorgen";

/* Rating */
"RATING_CHOICE_RATE" = "Ja, jetzt bewerten";

/* Rating */
"RATING_CHOICE_LATER" = "Später erinnern";

/* Rating */
"RATING_CHOICE_NO" = "Nein danke!";


/* Acheter */
"BUY" = "Kaufen";

/* message generique dans le cas où il n'y a pas de description */
"ITEM_BOUGHT_OK" = "Herzlichen Glückwunsch! Der Kaufprozess wurde abgeschlossen, du kannst den erworbenen Artikel jetzt in deiner Anwendung einsetzen!";

/* Pas d'articles dans cette category ou dans le store */
"NO_ITEMS" = "Der Shop bietet derzeit keine Artikel an. Bitte schaue später noch einmal vorbei.";

/* Un erreur s'est produite pendant la transaction*/
"ERROR_OCCURED" = "Bei der Verarbeitung deiner Kaufanforderung ist ein Fehler aufgetreten: Die Transaktion kann nicht durchgeführt werden!  Bitte versuche es später noch einmal.";
"ERROR_UNLOCK" = "Bei der Verarbeitung deiner Kaufanforderung ist ein Fehler aufgetreten: Die Transaktion kann nicht durchgeführt werden!  Bitte versuche es später noch einmal.";
"ERROR_URUS" = "Bei der Verarbeitung deiner Kaufanforderung ist ein Fehler aufgetreten: Die Transaktion kann nicht durchgeführt werden!  Bitte versuche es später noch einmal. (code [ERRORCODE])";


/* Connection au bulkyshop */
"CONNECTING_SHOP" = "Verbindung zu Bulkyshop wird hergestellt...\nBitte warten…";

/* Une transaction n'a pas abouti, il faut ouvrir le bulkyshop pour la terminer */
"WARNING_TRANSACTION_LEFT" = "Aufgrund einer Unterbrechung der Verbindung konnte Ihr Einkauf nicht verarbeitet werden. Besuchen Sie den Bulkyshop, um Ihren Einkauf abzuschließen.";

/* Restaurer mes achats précédents */
"RESTORE_ITEM" = "Meine bisherigen Einkäufe wiederherstellen";

/* Message de bienvenue */
"WELCOME" = "Willkommen im Bulkyshop!";

/* Combien d'articles */
"QUANTITY" = "Menge";

/* Annuler */
"CANCEL" = "Abbrechen";

/*Telecharger*/
"DOWNLOAD" = "Downloaden";

/* Achat en cours */
"BUY_IN_PROGRESS" = "Kaufvorgang läuft…\nBitte warten…";

/* titre pop up erreur */
"TITLE_ERROR" = "Bulkyshop";

/* titre pop up informations */
"TITLE_INFO" = "Bulkyshop";


/* Valider */
"OK" = "OK";
/* Promo */
"PROMO" = "Sonderangebot";
/* Loading */
"LOADING" = "Loading...\nBitte warten…";

"PLEASE_WAIT"="Bitte warten…";
"ERRORREASON"="Die Transaktion konnte aus folgendem Grund nicht durchgeführt werden:";
"ERRORRSOLUTION"="Um dieses Problem zu lösen: "; 
"TIMEOUT"="Es ist seit Ihrer Nachfrage zu viel Zeit vergangen. Bitte versuchen Sie es später noch einmal."; 


/* Une erreur s'est produite pendant le debloage de l'article*/
//"ERROR_UNLOCK" = "Une erreur s'est produite pendant l'obtention de votre article, merci de reessayer un peu plus tard";
/* Erreur pendant le téléchargement des données */
"ERROR_DOWNLOAD" = "Erreur pendant le téléchargement des données";
/* Feature desactivée sur le simulateur */
"EMULATOR_FEATURE" = "Feature disabled on simulator";

/* -------------------
 *   BULKYDOWNLOAD
 * ------------------- */
"BULKYDOWNLOAD_DLC_REQUIRED"="Aktualisierung [PATCH] erforderlich";
"BULKYDOWNLOAD_DLC_AVAILABLE"="Aktualisierung [PATCH] verfügbar";
"BULKYDOWNLOAD_NO_NETWORK"="Sie können die Aktualisierung kostenlos vom Internet herunterladen.";
"BULKYDOWNLOAD_DOWNLOAD_FREE"="Kostenlosen Download durchführen?";
"BULKYDOWNLOAD_DLC_INFO"="Infos zur Aktualisierung [PATCH]:";
"BULKYDOWNLOAD_DLC_LIMITED"="Wichtiger Hinweis: Ohne die Aktualisierung 1.1 können Sie nicht auf alle Funktionen der Anwendung zugreifen.";
"BULKYDOWNLOAD_DOWNLOADING"="Download läuft…";
"BULKYDOWNLOAD_WAIT"="Haben Sie etwas Geduld…";
"BULKYDOWNLOAD_DLC_END"="Aktualisierung [PATCH] abgeschlossen";
"BULKYDOWNLOAD_DLC_OTHER"="(Eine andere Aktualisierung ist verfügbar)";
"BULKYDOWNLOAD_ERROR"="Bei der Aktualisierung [PATCH] ist ein Fehler aufgetreten.";
"BULKYDOWNLOAD_REBOOT"="Die Anwendung muss komplett neu gestartet werden.";
"BULKYDOWNLOAD_OK"="OK";
"BULKYDOWNLOAD_YES"="JA";
"BULKYDOWNLOAD_NO"="NEIN";
"BULKYDOWNLOAD_CANCEL"="ABBRECHEN";
"BULKYDOWNLOAD_RETRY"="NEU STARTEN";
"BULKYDOWNLOAD_LATER"="SPÄTER";
"BULKYDOWNLOAD_DOWNLOAD"="DOWNLOAD";

/* -------------------
*      COLORS
* ------------------- */
/* Cell color R G B (0 to 255 value) */
"BULKYSHOP_BACKGROUND_COLOR_R" = "158";
"BULKYSHOP_BACKGROUND_COLOR_G" = "204";
"BULKYSHOP_BACKGROUND_COLOR_B" = "248";
/* Font color R G B (0 to 255 value) */
"BULKYSHOP_FONT_COLOR_R" = "24";
"BULKYSHOP_FONT_COLOR_G" = "40";
"BULKYSHOP_FONT_COLOR_B" = "127";
